[install]
is_configured = false
build = 1771343472
state = enabled
install_source_checksum = a788408ec61171a9c248940015803174a2dd0bc9

[ui]
is_visible = true
label = Bitwarden Event Logs
setup_view = setup_page_dashboard

[id]
name = bitwarden_event_logs
version = 2.1.0

[triggers]
reload.script = simple
reload.bitwarden_event_logs_settings = simple

[package]
id = bitwarden_event_logs
check_for_updates = true

[launcher]
author = Bitwarden Inc.
version = 2.1.0
description = Bitwarden event logs integration into Splunk.
